<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduction extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->integer('update_count')->default(10);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->dropColumn('update_count');
        });
    }
}
